/*
Theme Name: All Natural
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Irudigital
Author URI: 
Template: enfold
*/
/*Add your own styles here:*/
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Regular.woff2') format('woff2'),
       url('fonts/Montserrat-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Bold.ttf') format('woff2'),
       url('fonts/Montserrat-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-SemiBold.ttf') format('woff2'),
       url('fonts/Montserrat-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Medium.woff2') format('woff2'),
       url('fonts/Montserrat-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform:none;
    letter-spacing: 0;
}
#header_home {
    margin: 1rem 2%;
    max-width: 96%;  
    border-radius:20px;
}
#header_home h1 {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    letter-spacing: -.24px;
    -webkit-text-stroke-width: 0;
    stroke-width: 0;
    -webkit-text-stroke-color: #000;
    stroke: #000;
    color: #8AF841;
    text-shadow: 0 0 10px rgb(0 0 0 / .3);
    margin: 0 0 15px 0;
}
#header_home h3 {
       font-size: 50px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 1.3em;
    color: #FFF;
    margin: 0 0 0 0; 
}
#header_home h3 .aux-head-highlight {
        font-size: 50px;
    font-weight: 600;
    text-transform: none;
    line-height: 1.4em;
    color: #FFF;
}
.av_minimal_header .header_bg  {
    background-color:#fff;
}
#top .av_header_glassy.av_header_transparency .header_bg {
    opacity: .85;
}
.html_header_top #header.av_minimal_header_shadow {
    top:1.8rem;
    border:0;
    box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0);
}
.html_header_top.html_header_transparency #header {
    top:1.8rem;
}
div .logo {
    height: 100px;
    top: 0.1rem; 
}
.av-main-nav>li>a {
    height: auto!important;
    line-height: 1.2!important;  
    color:#03B003;
     font-weight: 500;
    font-size: 1rem;
    padding: 13px 20px!important;
    position:relative;
} 
.av-main-nav>li>a:after {
    content:'';
    width:100%;
    height:3px;
    background:transparent;
    display:block;
    position:absolute;
    bottom:0;
    left:0;
}
.av-main-nav>li>a:hover:after {
    background:#03B003;
}
.av-main-nav>li:after {
    content:'';
    width:2px;
    height:16px;
    background:#03B003;
    display:block;
    position:absolute;
    top:1rem;
    left:0;
}
.av-main-nav>li#menu-item-4503:after {
   display:none;
}
.main_menu {
        width: 90%;
    top: 2rem;
}
#headerxt {
    position:relative;
}
#search_header {
      position: absolute;
    right: 7.5%;
    top: 0.7rem;
    z-index: 99;
    display: block;
}
#opener_search {
      position: relative;
    display: block;
    z-index: 999;
    cursor: pointer;
}
.wishlist_products_counter_number {
    display:none;
}
#opener_search:after {
    content:'';
    width:20px;
    height:20px;
    background:url(img/lupa.svg);
    background-size:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;
    filter: brightness(0) saturate(100%) invert(39%) sepia(99%) saturate(1448%) hue-rotate(90deg) brightness(98%) contrast(98%);
}
.av_minimal_header #header_main #headerxt .container,
 .av_minimal_header #headerxt .main_menu ul:first-child>li a {
    height: 1px;
    line-height: 1;
}
#searchform {
    display:none;
}
#top #searchform  #searchsubmit {
    
}
#top #searchform  #searchsubmit:after {
   content:'';
    width:20px;
    height:20px;
    background:url(img/lupa.svg);
    background-size:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;  
    filter: brightness(0) saturate(100%) invert(39%) sepia(99%) saturate(1448%) hue-rotate(90deg) brightness(98%) contrast(98%);
}
ul#avia-menu {
    display:flex;
    justify-content: center;
    margin-inline-end: auto;
    margin-inline-start: auto;
    flex-wrap: wrap;
}

.cart_dropdown {
    position: absolute;
    right: 2.5%;
    height: 46px;
    width: 46px;
    line-height: 46px;
    text-decoration: none;
    text-align: center;
    top: 0.4rem;
    margin: 0 0 0 0;
    border-radius: 0;
    border-width: 0;
    font-weight: 400;
    z-index: 101;
    transition: all ease-in-out .8s;
}
.cart_dropdown  .cart_dropdown_first a {
    background:transparent;
    border:0;
}
.cart_dropdown .av-cart-container svg {
   display:none; 
   position:relative;
}
.cart_dropdown .av-cart-container:after {
     content:'';
    width:26px;
    height:32px;
    background:url(img/carrito-compra.svg);
    background-repeat: no-repeat;
    background-size:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;  
    filter: brightness(0) saturate(100%) invert(39%) sepia(99%) saturate(1448%) hue-rotate(90deg) brightness(98%) contrast(98%);
}
#headerxt .wishlist_products_counter {
  position: absolute;
    right: 0;
    top: 0.3rem;
    width: 32px;
    height: 32px;
        z-index: 999;
    display: inline-block;
}
#headerxt .wishlist_products_counter:before {
     font-size: 30px;
}
.btn a {
    display:inline-block;
    background:#03b003;
    color:#fff;
    padding:0.7rem 1.2rem 0.7rem 1.7rem;
    border-radius:35px;
}
.btn a:hover {
    background:#07cc07;
}
#header_home .btn {
    margin-top:3rem;
}
#header_home .btn a {
    font-size:1.1rem;
}
#secciones_home .av_one_third {
    border-radius:25px;
    position:relative;
}
#secciones_home .av_one_third:before {
      content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius:25px;
}
#secciones_home .av_one_third .avia_textblock {
  padding:0 3rem;
  color:#fff;
}
#secciones_home .av_one_third .avia_textblock h3 {
   color:#fff;
  font-size:2rem;   
  font-weight:600;
}
#secciones_home .av_one_third .avia_textblock .btn_seccion a {
   color:#fff;
   font-size:1.2rem; 
   position:relative;
   padding-right:1.4rem;
}
#secciones_home .av_one_third .avia_textblock .btn_seccion a:after  {
   content:'\e879';
    font-family: 'entypo-fontello';
    display:block;
    position:absolute;
    top:0;
    right:0;    
}
#footer {
    position:relative;
}
#footer .container {
    max-width:900px;
}
#footer:before {
    content:'';
    background-image:url(img/bf-3.png);
    background-repeat:no-repeat;
   background-size: auto 100%;
    background-position:0 0;
    display:block;
   position: absolute;
   top:0;
   left:0;
   width: 30%;
    height: 100%;
    opacity:0.6;
}
#banner_home {
    margin: 1rem auto;
    max-width: 1600px;
    border-radius: 20px;
        float: none;
}
#banner_home h3 {
    
}
#banner_home h3  .aux-head-before {
    font-size: 50px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 1.3em;
    margin: 0 0 0 0;
   color: #636363;
    max-width: 423px;
}
#banner_home h3  .aux-head-highlight {
       font-size: 50px;
    font-weight: 600;
    text-transform: none;
    line-height: 1.4em;
    margin-left: 5px;
    max-width: 400px;
    display: inline-block;
    line-height: 1.2;
}
#banner_home .btn {
    margin-top:3rem;
}
#banner_home .btn a {
     background: #005350;
    color: #fff;
    display: inline-block;
    padding: 1rem 1.8rem 1rem 3.5rem;
    position: relative;
    font-size: 1rem;
}
#banner_home .btn a:before {
     content: '';
    display: block;
    width: 24px;
    height: 24px;
    background: url(img/cesta.svg);
    background-size: 100%;
    position: absolute;
   top: 0.85rem;
    left: 1.6rem;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(1%) hue-rotate(327deg) brightness(101%) contrast(102%);
}
div .products .product {
    margin: 0 2% 1% 0;
    width: 23.45%;
    overflow: visible;
}
.products .thumbnail_container {
    background:#fff;
        border-radius: 15px;
        min-height:370px;
}
.products .inner_product {
    border-width: 0;
    border-radius: 0;
}
.products a:hover .thumbnail_container  {
  box-shadow: -2px 4px 42px -7px rgba(0,0,0,0.5);
-webkit-box-shadow: -2px 4px 42px -7px rgba(0,0,0,0.5);
-moz-box-shadow: -2px 4px 42px -7px rgba(0,0,0,0.5);
}
.products .avia_cart_buttons {
    position: absolute;
    top:55%;
    opacity:0;
    border:0;
    background:#fff;
       width: 110px;
    left: calc(50% - 55px);
        border-radius: 25px;
}
#top .avia_cart_buttons .button {
    min-width: 35px;
    float: left;
    padding: 0 0;
    font-size: 0;
    line-height: 1.2;
    height: 35px;
    position: relative;
    text-align: center;
    width: 35px;
    background: transparent;
    border-radius: 50%;
    margin: 0 0.2rem;
}
#top .avia_cart_buttons .button:hover {
    background:#07b107;
    color:#fff;
}
#top .avia_cart_buttons .button svg {
    display:none;
}
#top .avia_cart_buttons a.button.ajax_add_to_cart:after {
    content:'\e816';
    font-family: 'entypo-fontello';
    font-size:1.3rem;
    display:block;
    position:absolute;
    top:0.4rem;
    left: 0.65rem;
    color:#2fbd2f;
}
#top .avia_cart_buttons a.button.show_details_button:after {
    content:'\e826';
    font-family: 'entypo-fontello';
    font-size:1.3rem;
    display:block;
    position:absolute;
    top:0.35rem;
    left: 0.4rem;
    color:#2fbd2f;
        border-radius: 35px
}
#top .avia_cart_buttons a.button.ajax_add_to_cart:hover:after,
#top .avia_cart_buttons a.button.show_details_button:hover:after  {
    color:#fff;
}
#top .inner_product_header {
    padding: 10px 15px 15px;
    border-top-width: 0;
    min-height: 91px;
}
.products .product h2, .products .product h3 {
    font-weight:500;
    padding-bottom: 0.5rem;
    padding-top: 0.8rem;
}
#top .main_color .products .product .price {
    color:#2fbd2f;
    font-size:1.1rem;
    display:block;
    width:100%;
    text-align:center;
}
#top .main_color .products .product .price span {
    font-size: 1.1rem;
    font-weight: 800
}
#top.home .main_color .products .product .price {
    color:#2fbd2f;
    font-size:1.4rem;
    display:block;
    width:100%;
    text-align:center;
}
#top.home .main_color .products .product .price span {
    font-size: 1.4rem;
    font-weight: 800
}
.product-sorting.avia-product-sorting {
    
}
.product-sorting.avia-product-sorting .sort-param.sort-param-count {
    display:none!important;
}
.products_gridh h2 {
    font-size: 2.1rem;
    font-weight: 600;
    line-height: 1.3em;
    position: relative;
    margin-bottom: 3rem;
    }
.products_gridh h2:after {
        content: '';
    width: 100px;
    height: 1px;
    background: #000;
    display: block;
    margin: 0.7rem auto;
} 
#footer h3.widgettitle {
      color: #03b003;
    font-size: 1.4rem;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: rgba(3, 176, 3, 0.35);
    text-transform: none;
    font-weight: 700;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}
#footer .address_line {
    font-size:0.95rem;
    padding-left:1.8rem;
    position:relative;   
    margin:0.5rem 0;
}
#footer .address_line a {
    color:#444;
        display: inline-block;
    line-height: 1.2;
}
#footer .address_line:before {
    content: '';
    background-image: url(img/map_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0.15rem;
    left: 0;
    width: 16px;
    height: 20px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#footer .mail_footer {
   font-size:0.95rem;
    padding-left:1.8rem;
    position:relative;
     margin:0.5rem 0 1rem 0;
}
#footer .mail_footer:before {
       content: '';
    background-image: url(img/mail_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0.1rem;
    left:0;
    width: 18px;
    height: 18px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#footer .mail_footer a,
#footer .tel_footer a {
    color:#444;
}
#footer .tel_footer {
 font-size:0.95rem;
    padding-left:1.8rem;
    position:relative;
}
#footer .tel_footer:before {
       content: '';
    background-image: url(img/tel_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0.1rem;
    left:0;
    width: 18px;
    height: 18px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#footer .redes_footer {
  margin-top:0.5rem;  
}
#footer .instagram_footer {
 font-size:0.95rem;
    padding-left:1.8rem;
    position:relative;
}
#footer .instagram_footer:before {
       content: '';
    background-image: url(img/instagram-ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0.1rem;
    left:0;
    width: 18px;
    height: 18px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#footer .instagram_footer a {
    color:#444;
}
#footer .horario {
  font-size:0.95rem;
    padding-left:1.8rem;
    position:relative;
     margin-top:0.5rem;  
}
#footer .horario:before {
       content: '';
    background-image: url(img/reloj.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0;
    left:0;
    width: 18px;
    height: 18px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#footer div .av_one_third {
    margin-left:3%;
    width:30.5%;
}
#footer div .av_one_third.first {
    margin-left:0;
}
#footer div .av_one_third ul li {
    position:relative;
    padding-left:1.8rem;
    font-size: 0.95rem;
    margin-bottom: 0.5rem;
}
#footer div .av_one_third ul li:before {
    content: '\e879';
    font-family: 'entypo-fontello';
    border: 1px solid #666;
    color:#666;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    text-align: center;
    font-size: 1.2rem;
    line-height: 0.88;
}

#footer div .av_one_third ul li a {
    color:#444;
}
#secciones_home .av_one_third {
    position:relative;
}
#secciones_home .av_one_third:before {
        content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    visibility: visible;
    z-index: -1;
}
#avisos_icono .av_one_fourth .avia_textblock {
    position: relative;
    font-size:1rem;
    padding-top:3.8rem;
}
#avisos_icono .av_one_fourth .avia_textblock p {
   max-width:280px;
   margin:auto;
}
#avisos_icono .av_one_fourth#envio_block  .avia_textblock:before {
       content: '';
    background-image: url(img/envio_gratuito_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0;
    left: calc(50% - 32px);
    width: 65px;
    height: 65px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#avisos_icono .av_one_fourth#envio2_block  .avia_textblock:before {
       content: '';
    background-image: url(img/envios_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: -0.4rem;
    left: calc(50% - 29px);
    width: 59px;
    height: 59px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#avisos_icono .av_one_fourth#entrega_block .avia_textblock:before {
       content: '';
    background-image: url(img/mano_up.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
        top: -0.3rem;
    left: calc(50% - 30px);
    width: 52px;
    height: 52px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
#avisos_icono .av_one_fourth#pago_block .avia_textblock:before {
       content: '';
    background-image: url(img/pago_seguro_ico.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    top: 0;
    left: calc(50% - 24px);
    width: 49px;
    height: 49px;
    filter: brightness(0) saturate(100%) invert(45%) sepia(51%) saturate(6437%) hue-rotate(106deg) brightness(102%) contrast(113%);
}
.tarjetas_footer {
     margin: 0 0 0 40%;   
}
#comentarios_home h3  {
   font-size:1.8rem; 
   font-weight:normal;   
}
#comentarios_home h3 .aux-head-before {
   text-transform:uppercase;
   font-size:1.8rem;  
   font-weight:600;  
}
#comentarios_home .ti-widget.ti-goog .ti-header-write-btn-container .ti-header-write-btn {
  display: inline-block;
    background-color: #03b003 !important;
    border-radius: 30px !important;
    border-color: #03b003 !important;
    font-size: 16px;
    padding: 16px 35px 16px 35px;
    font-family: 'Montserrat' !important;
    margin-top: 30px;
}
#comentarios_home .ti-widget.ti-goog .ti-header-write-btn-container .ti-header-write-btn:hover {
   background-color: rgb(77, 77, 77) !important;
    border-color: white !important;
    color: rgb(255, 255, 255) !important; 
}
#newsletter_footer h4 {
  font-size: 1.4rem;  
}
#newsletter_footer p {
    font-size:1rem;
}
#newsletter_footer form label {
    display:none;
}
 #top .main_color#newsletter_footer input[type='email'] {
    font-size:1rem;
    border:1px solid #03b003;
 }
  #top .main_color#newsletter_footer .wpcf7-submit {
    width:100%;
    text-align:center;
    font-size:1rem;
    color:#fff;
    background:#03b003;
        padding: 0.8rem 0;
  }
.sidebar_left {
   padding-top:2rem; 
    
}

.sidebar_left h3.widgettitle {
    text-transform:none;
    font-size:1.1rem;
    position:relative;
        padding-top: 0!important;
        letter-spacing:0;
}
.sidebar_left h3.widgettitle:after {
    content: "";
    height: 1px;
    width: 74%;
    background: #999999;
    opacity:0.6;
    position: absolute;
    top: 15px;
    right: 0;
}
#top .main_color .widget_product_search input[type="search"] {
      background: #F5F5F5;
    border: 0;
    padding: 0.8rem 1.4rem;
    font-size: 0.9rem;
    margin-top: 1.8rem;
    color: #000;
}
#top .main_color .widget_product_search input[type="search"]::placeholder {
  color: #000;
  opacity:1;   
}
.widget_product_search button[type="submit"] {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    border-radius: 30px;
    background-color: #03b003;
    padding: 17px 35px;
    margin-top: 14px;
    border:0;
    color:#fff;
    width:100%;
}
.sidebar_left .inner_sidebar {
    margin-right: 0;
    margin-left: 0;
}
.widget.widget_product_categories {
    padding: 00px 0 30px 0;
}
.sidebar_left .widget.widget_product_categories h3.widgettitle:after {
    width: 60%;
}
#top .sidebar_left .widget_product_categories ul {
     list-style: none;
     margin-top: 2.2rem;  
}
#top .sidebar_left .widget_product_categories ul li ul {
     list-style: none;
     margin-top: 0;  
}
#top .sidebar_left .widget_product_categories ul li {
    margin-left: 10px !important;
    margin-bottom: 5px !important;  
}
.aux-shop-archive .product-categories .cat-item, .aux-shop-archive .widget-container ul {
    list-style:none;
}
#top .sidebar_left .widget_product_categories ul li ul li {
    margin-left: 20px !important;
    margin-bottom: 5px !important;
    padding:0;
}

.aux-shop-archive .sidebar-content ul li ul li a:after {
    content: '';
    width: 23px;
    height: 23px;
    top: -1px;
    left: -45px;
    position: absolute;
    background: transparent;
    border: 1px solid #1525423b;
    border-radius: 5px;
}
#top .sidebar_left .widget_product_categories ul li a {
    color:#000;
    font-size:1rem;
    font-weight:500;
    padding:0;
    background:transparent;
}
#top .sidebar_left .widget_product_categories .cat-parent ul li a  span {
    font-style:normal;
    font-size:0.95rem;
}
#top .sidebar_left .widget_product_categories .cat-parent>a  span {
    display: none;
}
#top .sidebar_left .widget_product_categories li ul li a {
    color: #999999 !important;
    font-size: 0.9rem;
    position:relative;
}
#top .sidebar_left .widget_product_categories li ul li a:after {
    content: '';
    width: 8px;
    height: 8px;
    top: 0.2rem;
    left: -15px;
    position: absolute;
    background: transparent;
    border: 1px solid #152542;
    opacity: 0.3;
    border-radius: 5px;
}
.shop_columns_3 .products.columns-4 .product {
    width: 23.1%;
    margin: 0 2.5% 2% 0;
}
.term-description {
    font-size: 1rem;
}
.archive.tax-product_cat .page-thumb {
    display: none;
}
.archive.tax-product_cat .term-description h1 {
       font-size: 3rem; 
}
.archive.tax-product_cat .term-description h3 {
     font-size: 1.5rem;
     margin-bottom:1.4rem;  
}
.product-sorting.avia-product-sorting {
    
}
.product-category a img {
    box-shadow: -20px 30px 50px #9999994D;
    border-radius: 15px!important;
    max-width: 100%;
    height: auto!important;
}
div .products .product a {
    overflow: visible!important;
}
#top .products .product-category {
    border-width: 0;
}
.products .product-category.product h2 {
    text-align:center;
    font-size:1rem;
    font-weight:500;
    padding-top:1.8rem;
}
.single-product-main-image {
    width: 46%;
    margin-right: 80px;
    padding-bottom: 50px;
}
.single-product-summary {
    padding-right: 100px;
}
.template-shop .single-product-main-image .images a {
    border-width: 0;
}
#top .single-product-summary .price {
    margin: 1.45rem 0;
}
#top .single-product-summary .price span {
   font-size: 2.2rem;
    font-weight: 900;
}
.single-product-summary .woocommerce-product-details__short-description {
    font-size:1rem;
}
#top .single-product-summary form.cart .button {
  padding: 20px 56px;
    border-radius: 30px;
    background-color: #03B003;
    font-size:1rem;  
}
div form.cart div.quantity {
    float: left;
    margin: 0 3% 5px 0;
    min-width: 100px;
}
#top div .quantity input.qty {
       height: 53px;
    width: 43px;
    display: inline;
    padding: 0 5px 0;
    line-height: 51px;
    vertical-align: middle;
    margin: 0;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    color: #000;
    background-color: #fff !important;
    border: 0;
}
#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
   background: #fff;
    color: #03B003;
    height: 53px;
    border: 0;
    font-size: 1.5rem;
    width: 23px;
}
div.product p.stock {
    font-size: 1.2em;
    padding: 2px 0 0 0;
     color: #03B003;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
        border: 1px solid #999999;
    padding: 18px 29px;
    border-radius: 28px;
    font-size:1.1rem;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
   font-size: 1.8rem; 
    color: #03B003;
}
.template-shop .product_meta {
    clear: both;
    font-size: 1rem;
    position: relative;
    top: 8px;
}
#top div.product .woocommerce-tabs ul.tabs {
      display: flex;
    justify-content: center;
    align-items: center;
    background-color: #333333;
    border-radius: 20px 20px 0 0;
    padding: 8px 0;  
}
div.product .woocommerce-tabs ul.tabs li {
    display: block;
    float: left;
    height: auto;
    padding: 0;
    margin-bottom: 1px;
    background: transparent;
    border:0;
}
div.product .woocommerce-tabs ul.tabs li.active {
    background:transparent;
    position:relative;
}
#top div div.product .woocommerce-tabs ul.tabs li a {
    background:transparent;
    font-size:1rem;
    color:#fff;
    border:0;
        padding: 10px 30px !important;
}
#top div div.product .woocommerce-tabs ul.tabs li.active a {
   color: #03B003;  
    background:transparent;
    border:0;
}
#top div div.product .woocommerce-tabs ul.tabs li.active:after {
    content: "";
    height: 4px;
    background-color: #03B003;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -6px;
}
#top div div.product .woocommerce-tabs .panel {
    padding: 25px 8% 80px;
}
#top div div.product .woocommerce-tabs .panel {
    padding-top: 63px;
        background-color: #f5f5f5;
    border-radius: 0px 0px 20px 20px;
    border: 1px solid rgba(153,153,153,0.6) !important;
    font-size:1rem;
}
#top div div.product .woocommerce-tabs .panel h2 {
    font-size:2rem;
}
#top div div.product .woocommerce-tabs .panel h3,
#top div div.product .woocommerce-tabs .panel h4 {
    font-size:1.8rem;
}
#top div div.product .woocommerce-tabs .panel ul {
    list-style:none;
}
.container_wrap {
    border:0;
}
#top .related.products h2, #top .upsells.products h2 {
    font-size: 3rem;
    margin-bottom:2rem;
}
#top .main_color .related.products .products .product .price {
    color:  #03B003;  
    font-size: 1.1rem;
    display: block;
    width: 100%;
    text-align: center;
}
.facetwp-facet.facetwp-type-fselect .facetwp-dropdown.fs-hidden {
    opacity:0;
    position:absolute;
    left:-10000px;
}
.product-specs-container .filtro-vino {
    display: flex;
    gap: 0.5rem;
}
.sort-param {
    float: right;
    margin: 0 13px 13px 0;
    border: 0;
    font-size: 1rem;
    }
.sort-param ul {
    min-width: 250px;
}
.facetwp-facet {
    margin-bottom: 15px;
}
#customer_details {
    overflow: visible;
    width: 46%;
    float: left;
}
.col2-set .col-1 {
    float: none;
    width: 100%;
}
.col2-set .col-2 {
    float: none;
    width: 100%;
}
#order_review, #order_review_heading {
    clear: none;
    float: right;
    width: 48%;
}
#top .woocommerce-checkout label {
    font-weight: 700;
    font-size: .95rem;
}
#top .woocommerce-checkout .form-row input.input-text, 
#top .woocommerce-checkout .form-row textarea, 
#top .woocommerce-checkout .form-row input.input-text, 
#top .woocommerce-checkout .form-row textarea {
    padding: 0.8rem 1.2rem;
    font-size: 1rem;
    font-family: 'Montserrat';
    line-height: 1.2;
    background:#fff;
    color:#000;
}
#top .woocommerce-checkout .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
}
#top .woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 50px;
}
.woocommerce-MyAccount-navigation ul li {
    margin-bottom: 1.2rem;
    position:relative;
}
.woocommerce-MyAccount-navigation ul li a {
    padding: 10px 0 10px 45px;
    text-align: left;
    border-bottom-width: 0;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--dashboard:before {
    content: "\e050";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--orders:before {
    content: "\e625";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--downloads:before {
    content: "\49";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-address:before {
    content: "\e06d";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-account:before {
    content: "\e07e";
    left: 0;
    top: 0.5rem;
}
.woocommerce-MyAccount-navigation ul li:nth-child(6)::before {
    content: "\e1e4";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout:before {
    content: "\e089";
    left: 0;
    top: 0.5rem;
}
.woocommerce .woocommerce-MyAccount-navigation li:before {
    font-family: "auxin-front" !important;
    font-size: 23px;
    line-height: 1;
    position: absolute;
}
.woocommerce-MyAccount-navigation {
    border-width: 0;
    margin-right: 50px;
}
.woocommerce-MyAccount-content {
    font-size: 1rem;  
}
.woocommerce-MyAccount-content a {
    text-decoration:underline;
}
.address_contacto .avia_textblock {
        position: relative;
    padding: 0rem 0 0 3.5rem;
    font-size: 1rem;
}
.address_contacto .avia_textblock p {
    margin-bottom: 0;
}
.address_contacto .avia_textblock:before {
    content:'';
    display:block;
    width:40px;
    height:50px;
    background:url(img/addres_contacto.svg);
    background-size:100%;
    background-repeat: no-repeat;
    position:absolute;
    top:0;
    left:0;
}
.tel_contacto .avia_textblock {
        position: relative;
    padding: 0rem 0 0 4rem;
    font-size: 1rem;
}
.tel_contacto .avia_textblock:before {
    content:'';
    display:block;
    width:50px;
    height:50px;
    background:url(img/telefono_contacto.svg);
    background-size:100%;
    background-repeat: no-repeat;
    position:absolute;
    top:0;
    left:0;
}
.correo_contacto .avia_textblock {
        position: relative;
    padding: 0rem 0 0 4rem;
    font-size: 1rem;
}
.correo_contacto .avia_textblock:before {
    content:'';
    display:block;
    width:50px;
    height:50px;
    background:url(img/email_contacto.svg);
    background-size:100%;
    background-repeat: no-repeat;
    position:absolute;
    top:0;
    left:0;
    filter: brightness(0) saturate(100%) invert(36%) sepia(94%) saturate(1428%) hue-rotate(92deg) brightness(103%) contrast(98%);
}
.horario_contacto .avia_textblock {
        position: relative;
    padding: 0rem 0 0 4rem;
    font-size: 1rem;
}
.horario_contacto .avia_textblock:before {
    content:'';
    display:block;
    width:46px;
    height:50px;
    background:url(img/horario_contacto.svg);
    background-size:100%;
    background-repeat: no-repeat;
    position:absolute;
    top:0;
    left:0;
    filter: brightness(0) saturate(100%) invert(36%) sepia(94%) saturate(1428%) hue-rotate(92deg) brightness(103%) contrast(98%);
}

#top .main_color#formulario_contacto .form {
    margin-top:1.5rem;
}
#top .main_color#formulario_contacto .input-text, 
#top .main_color#formulario_contacto input[type='text'], 
#top .main_color#formulario_contacto input[type='input'], 
#top .main_color#formulario_contacto input[type='password'], 
#top .main_color#formulario_contacto input[type='email'], 
#top .main_color#formulario_contacto input[type='number'], 
#top .main_color#formulario_contacto input[type='url'], 
#top .main_color#formulario_contacto input[type='tel'], 
#top .main_color#formulario_contacto input[type='search'], 
#top .main_color#formulario_contacto textarea, 
#top .main_color#formulario_contacto select {
    border-color: #444;
    background-color: #fff;
    color:#222;
    font-family: inherit;
    margin-bottom:1rem;
}
#top .main_color#formulario_contacto p {
    margin:0;
}
#top .main_color#formulario_contacto .form-row {
    padding: 0 0;
    margin: 0 0 0 0;
}
#top .main_color#formulario_contacto input[type=submit] {
    text-align: center;
    font-size: 1rem;
    color: #fff;
    background: #03b003;
    padding: 0.8rem 3rem;  
    margin-top: 1rem;
}

@media only screen and (max-width: 1475px) {



}

@media only screen and (max-width: 1430px) {


}

@media only screen and (max-width: 1375px) {


}

@media only screen and (max-width: 1350px) {


}

@media only screen and (max-width: 1330px) {

}

@media only screen and (max-width: 1305px) {

}

@media only screen and (max-width: 1270px) {

}
@media only screen and (max-width: 1230px) {

}
@media only screen and (max-width: 1190px) {

}
@media only screen and (max-width: 1135px) {

}
@media only screen and (max-width: 1080px) {

}
@media only screen and (max-width: 1060px) {

}
@media only screen and (max-width: 1038px) {

}
/* Portrait */
@media only screen and (min-width: 834px) and (orientation: portrait)  {

}
/* Landscape */
@media only screen and (min-width: 834px) and (max-width: 1194px) and (orientation: landscape)  { 
  
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
 
}

@media only screen and (max-width: 989px) {
 .responsive.html_mobile_menu_tablet #top #wrap_all #header {
    position:absolute;
            background-color: transparent;
 }
 div .logo {
    height: 85px;
    top: 0;
}
.responsive .av_mobile_menu_tablet .cart_dropdown {
        top: 1.8rem;
            right: 7.5%;
        margin: -23px 0 0 0;
    }
 #search_header {
    right: 15.5%;
    top: 0.7rem;
    z-index:999;
}   
.main_menu .av-main-nav-wrap {
    float: right;
    position: relative;
    z-index: 3;
    top: 2.2rem;
}
#headerxt .wishlist_products_counter {
    right: 2rem;
    }
#header_home .container {
   height: 500px!important;     
    }
   #header_home h3 {
    font-size: 35px;
    }
   #header_home h3 .aux-head-highlight {
    font-size: 35px;
    }
#secciones_home .flex_column.av_one_third {
    height:200px!important;
} 
#secciones_home .av_one_third .avia_textblock h3 {
    font-size: 1.6rem;
}
.container {
    padding: 0 30px;
}
.products_gridh h2 {
    font-size: 1.6rem;
    }
div .products .product {
    margin: 0 1.5% 1% 1.5%;
    width: 47%;
}
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 767px) {
   .responsive #top #wrap_all #header {
        min-height: 85px;
    } 
        #search_header {
        right: 35.5%;
        top: 0.7rem;
        z-index: 999;
    }  
        .responsive .av_mobile_menu_tablet .cart_dropdown {
        top: 1.8rem!important;
        right: 11.5%;
        margin: -23px 0 0 0;
    }
        #headerxt .wishlist_products_counter {
        right: 0rem;
    }
    #header_home .container {
   height: 400px!important;     
    } 
    #secciones_home .flex_column.av_one_third {
        height: 160px !important;
        display: flex;
        align-items: center;
        margin-bottom: 0.8rem!important;
    } 
    #top #secciones_home .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 0;
}
#footer:before {
    content: '';
    background-image: url(https://www.allnaturalbilbao.com/wp-content/uploads/2024/02/logotipo-1.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
           top: 1.4rem;
        left: 35%;
    width: 129px;
    height: 118px;
    opacity: 1;
}
#footer {
    padding-top: 140px;
}
#footer .widget {
    padding: 0;
    margin: 0px 0 0px 0;
    overflow: hidden;
}
#av-burger-menu-ul .avia-menu-subtext,
#av-burger-menu-ul li a .avia-menu-subtext {
    display:none!important;
}
    .responsive #top #main {
        padding-top: 4rem !important;
    }
.responsive #top.home #main {
        padding-top: 0rem !important;
    }
        .responsive #top .logo {
        position: relative;
        z-index: 999999;
    }
    .av-main-nav>li:after {
        display:none;
    }
}